.blog-bg {  }

.blog-list li {margin-bottom: 30px; padding-bottom: 20px; border-bottom: 1px solid  #e3e3e3;}
.postWrapper {
    clear: both;
}

.blog_intex_posts { overflow:hidden; margin:0; }
.blog_intex_posts .post_index_col { float:left; width:270px; margin:0 30px 0 0; }
.blog_intex_posts .post_index_col.last { margin-right:0; }

.postTitle {
    margin-bottom: 20px;
}

.postTitle h2 {
    font-size: 24px;
    line-height: normal;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
    text-transform: none;
}

.postTitle h3 {
    font-size: 10px;
    margin: 0px;
    padding-top: 2px;
    padding-right: 0px;
    padding-bottom: 2px;
    padding-left: 0px;
}
.postTitleTop {margin-top: 60px;}
.postContent {
    overflow: hidden;
}
.blog-list .postContent img {}
.postDetails {
    font-size: 15px;
    padding: 0 0 20px;
    color: #d50024;
}
.postDetails a,
.postDetails-tags li a {color: #d50024;}
.postDetails a:hover,
.postDetails-tags li a:hover {color: #000;}
.postDetails i {
    margin-right: 3px;
}
.postDetails span {
    margin-right: 12px;
}
.aw-blog-read-more {
    background:#333;
				display: table;
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
    color: #fff;
    line-height: 42px;
    padding: 0 25px;
    margin-top: 25px;
    position: relative;
    z-index: 2;
}
.blog-bg .aw-blog-read-more {}
.aw-blog-read-more span {position: relative;}
.aw-blog-read-more:hover,
.aw-blog-read-more:focus {  background:#d50024; color: #fff;}
.postBookmarks {
    padding-bottom: 10px;
}

.postBookmarks h4 {

    font-size: 12px;
    font-weight: bold;
}

.commentWrapper {
    padding: 15px;
    margin-bottom: 25px;
    border: 1px solid #d6d6d6;
}
.commentWrapper:after {
    content: "";
    display: table;
    clear: both;
}
.commentWrapper i {
    font-size: 16px;
    margin-right: 5px;
}

.commentContent {
    padding-bottom: 0px;
}

.commentDetails {
   margin-bottom: 15px;
   font-size: 14px;
   text-transform: uppercase;
   color: #d50024;
}
.commentDetails > span {

}
.commentDetails .postDetails-user {margin-right: 10px;}
.commentDetails h4.username {
    display: inline;
}

.postError {
    font-size: 16px;
}

.tags {

}
.postDetails-tags h4 {
    display: none;
}
.postDetails-tags ul:before {
    content: "\f02b";
}

.tags UL {
    display: inline;
}

.tags UL LI {
    font-weight: normal;
    display: inline;
    padding-right: 6px;
}

.tags h4 {
    font-size: 12px;
    font-weight: bold;
}

.menu-tags, .menu-categories, .menu-recent {
    margin: 5px 9px;
}

.menu-tags h5, .menu-categories h5, .menu-recent h5 {

}

.block-blog .menu-tags UL LI {
    display: inline;
    padding: 2px;
    margin-left: 10px;
}

.block-blog .menu-categories UL LI {
    margin-left: 10px;
}

.block-blog .menu-recent UL LI {
    margin-left: 10px;
    margin-bottom: 5px;
}

.block-blog .menu-recent UL LI a, .block-blog .menu-categories UL LI a, .block-blog .menu-tags UL LI a {

}

.tagcloud {
    /* text-align:center; */
}

.tag-count-1 {
    font-size: 1em !important;
}

.tag-count-2 {
    font-size: 1.2em !important;
}

.tag-count-3 {
    font-size: 1.4em !important;
}

.tag-count-4 {
    font-size: 1.6em !important;
}

.tag-count-5 {
    font-size: 1.8em !important;
}

.tag-count-6 {
    font-size: 2em !important;
}

.tag-count-7 {
    font-size: 2em !important;
}

.tag-count-8 {
    font-size: 2em !important;
}

.tag-count-9 {
    font-size: 2em !important;
}

.tag-count-10 {
    font-size: 2em !important;
}

.block-blog .head h4 {
    padding-left: 20px;
}

.block-blog .block-title strong {

}
.block-blog .block-subtitle,
.menu-tags h5 {
    text-transform: capitalize;
    margin-bottom: 5px;
    font-weight: bold;
    color: #000;
}
.postWrapper .poster {
    display: inline;
}

.input-box.aw-blog-comment-area {
    width: 100%;
}


.block-blog .menu-categories {
    margin: 0;
    padding: 5px 9px;
}

.awblog_current_comment {
    text-decoration: none !important;
    font-weight: bold !important;
}

.blog_sm_img { border:solid 1px #d2d2d2; }

.blog_index_pic { font-size:0%; line-height:0%; margin:0 0 13px; }
.blog_index_pic img { max-width:100%; transition: all 0.5s ease 0s; }
.blog_index_wrapper:hover .blog_index_pic img { opacity: 0.8; filter: alpha(opacity=80); }
.blog_index_pic p { display:none; }

.blog_index_info .index_postContent .blog_sm_img { display:none; }
.blog_index_info .index_postContent { font-size:12px; font-weight:normal; color:#777; line-height:20px; margin:0 0 11px 0; }


.widget-latest-title { margin-bottom: 4px; }
.widget-latest-title a {
    font-size: 19px;
				font-weight:bold;
    color: #d50024;
}
.widget-latest-title a:hover {
    color: #333;
}

.blog_big_img { float:left; border:solid 1px #d0d0d0; text-align:center; width:43%; margin:0 20px 20px 0; }
.blog_big_img img { max-width:100%; }

.blog-list .blog_sm_img {
	float:left;
	width:40%;
	margin:0 20px 20px 0;
}
.blog_sm_img img { max-width:100%; }

.blog-bg .postContent {
    font-size: 13px;
    line-height: 27px;
    padding: 0;
    margin-bottom: 28px;
}
.blog-bg .postContent img {
    position: relative; 
    margin-right: 0 !important; 
    float: none !important;
    max-width: 100%;
}

.widget-latest-details { font-size:13px; color:#282828; margin:0 0 12px; }
.latest_spacer { display:inline-block; margin:0 5px; }
.widget-latest-details,
.widget-latest-details a { font-size: 13px; color: #282828; }
.widget-latest-details .widget-latest-data,
.widget-latest-details .widget-latest-comment {
    display: inline-block;
}
.widget-latest-details .widget-latest-comment:hover { color:#d50024; }

.read_more { position:relative; padding:0 15px 0 0; display:inline-block; font-size:15px; font-weight:bold; color:#d50024; }
.read_more:hover { color:#333; }
.read_more:after { content:"\f0da"; font-size:15px; color:#3a3a3a; position:absolute; right:0; top:0; }
.read_more:hover:after { color:#d50024; right:4px; }

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	
	.blog_intex_posts .post_index_col { width:220px; margin:0 18px 0 0; }
	
	.widget-latest-title a { font-size:16px; }
	.latest_spacer { margin:0 2px; }
	
}

@media only screen and (min-width: 992px) and (max-width: 1420px) {
    .widget-latest-details i {font-size: 13px; margin-right: 3px;}

    .widget-latest-details .widget-latest-data, 
    .widget-latest-details .widget-latest-comment,
    .widget-latest-details, .widget-latest-details a {
        font-size: 11px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) { 
    
				.latest_spacer { margin:0 2px; }
				.widget-latest-details .widget-latest-data, 
    .widget-latest-details .widget-latest-comment,
    .widget-latest-details, .widget-latest-details a {
        font-size: 11px;
    }
				
				.blog_intex_posts .post_index_col { width:166px; margin:0 17px 0 0; }
				
    
}
@media only screen and (max-width: 767px) { 
    .blog_intex_posts { max-width:370px; margin:0 auto; }
				.blog_intex_posts .post_index_col { float:none; width:100%; margin:0 0 20px 0; }
				
    .widget-latest .postContent img {width: 100%;}
				
				.blog-list .blog_sm_img { float: none; margin: 0 0 20px 0; width:inherit; max-width:370px; }
				.blog_big_img { float:none; width:100%; margin:0 0 20px 0; }	
}